body{background-color: #d2e5f5;}
.gzsWrap{height:100%;overflow: hidden;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.gzsWrap section.user{background-color: #fff;height:1.93rem;padding:.32rem;position: relative;}
.gzsWrap section.user img{float: left;width:1.28rem;height:1.28rem;border-radius: 100%;}
.gzsWrap section.user .user-txt{margin-left: 1.52rem;padding-top: .2rem;}
.gzsWrap section.user h3{font-weight: bold;font-size: .32rem}
.gzsWrap section.user h3 b{color:#E64F4C;font-weight: normal;padding-left: .12rem;}
.gzsWrap section.user .user-info{font-size: .24rem;color:#999;}
.gzsWrap section.user .enter{background-color: #E64F4C;width:1.33rem;height:.56rem;text-align: center;line-height: .56rem;font-size: .24rem;color:#fff;border-radius: .08rem;position: absolute;right:.32rem;top:50%;-webkit-transform: translateY(-50%);transform: translateY(-50%)}
.gzsWrap .g-tabs{margin-top:1px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;height:100%}
.gzsWrap .g-menu{height:.88rem;display: -webkit-box;display: -ms-flexbox;display: flex;background-color: #fff;}
.gzsWrap .g-menu span{-webkit-box-flex:1;-ms-flex:1;flex:1;font-size: .32rem;line-height: .88rem;text-align: center;position: relative;}
.gzsWrap .g-menu span:first-child:before{content:'';float: right;border-left:solid 1px #999;width:0;height:.32rem;margin-top: .28rem;}
.gzsWrap .g-menu span i{position: absolute;width:.79rem;height:.3rem;
    background-image:url(//n.sinaimg.cn/finance/66ceb6d9/20180521/5.png);
    background-image:-webkit-image-set(url(//n.sinaimg.cn/finance/66ceb6d9/20180521/5.png) 1x, url(//n.sinaimg.cn/finance/66ceb6d9/20180521/5-2x.png) 2x);
    background-repeat:no-repeat;
    background-position:0 0;
    background-size:100% 100%;
    font-size: 0;top:.1rem;
}
.gzsWrap .g-menu span.cur{color:#E64F4C;border-bottom:solid .04rem #E64F4C;}
.gzsWrap .g-cont{height: 100%;overflow-x: hidden;overflow-y: scroll;-webkit-overflow-scrolling:touch}
.zhibo_btn,.fy_btn { position: fixed; width: 0.96rem; height: 0.96rem; background-image: -webkit-linear-gradient(top, #e64f4c, #f9706d); font-size:.24rem; line-height: .96rem; text-align:center; border-radius:100%; color:#fff; right:.32rem; bottom:1.2rem; z-index:9; }
.fy_wrap{ position: fixed; right:0;bottom:0;left:0;z-index:99;background-color: #fff;height:1rem;padding:.1rem .2rem .1rem .32rem; }
.fy_wrap .fy_input{border:solid 1px #e3e3e3;border-radius: .08rem;padding:.2rem;font-size: .32rem;color:#505050;background-color: #fff;width:5.36rem;}
.fy_wrap .fy_submit{border-radius: .08rem; font-size: .32rem; color: #fff; background-color: #E64F4C; width: 1.42rem; height: .8rem; text-align: center; line-height: .8rem; position: absolute; right: .2rem; top: .1rem;}
/* free vip */
.g-free-list{padding:.32rem;}
.g-free-list .g-item{margin-bottom: .32rem;}
.g-free-list .g-user{float: left;width:.8rem;height:.8rem;}
.g-free-list .g-user img{width:100%;height:100%;border-radius: 100%;}
.g-free-list .g-txt{background-color: #fff;border-radius: .08rem;padding:.24rem;margin-left: 1.08rem;position: relative;}
.g-free-list .g-txt:before{position: absolute;border:solid .2rem #fff;border-color:transparent #fff transparent transparent;left:-.34rem;top:.2rem;content:''}
.g-free-list .g-top{height:.3rem;line-height: .3rem;color:#999;margin:-.06rem 0 .1rem;}
.g-free-list .g-top h4{float: left;}
.g-free-list .g-top span{float: right;}
.g-free-list .g-content{}
.g-free-list .g-content p{line-height: .45rem;font-size: .32rem;}
.g-free-list .g-content img{max-width: 100%;margin-top:.12rem;}
.g-free-list .g-reply{background-color: #f0f0f0;margin-top: .3rem;border-radius: .08rem;padding:.2rem}
.g-free-list .g-reply .g-content p{font-size: .28rem;color: #666;}
.g-free-list .g-reply .g-top{margin:0 0 .1rem;}

/* vip */
.vip-banner{
    width: 100%;
    height: 2.42rem;
    background-image:url(../images/h5-banner.png);
    background-repeat:no-repeat;
    background-position:0 0;
    background-size:100% 100%;
    position: relative;
}
.g-vip-list .vip-p1{
    width: 5.77rem;
    height: 2.87rem;
    margin: .2rem auto;
    background-image:url(../images/lesson-feature.png);
    background-repeat:no-repeat;
    background-position:0 0;
    background-size:100% 100%;
    position: relative;
}
.vip-banner .study{
    position: absolute;
    bottom: 0;
    right: 2.6rem;
    width: 2rem;
    height: .7rem;
    display: inline-block;
}
.g-vip-list .vip-p2{
    background-color: #fff;
    position: relative;
    /* height:3.4rem; */
    width: 7.2rem;
    margin: 0.2rem auto 0;
    padding: .3rem;
    border-radius: .2rem;
    display: flex;
    flex-direction: column;
}
.g-vip-list .vip-p2 .title{width: 7.2rem;display: flex;margin-bottom: .3rem;}
.g-vip-list .vip-p2 .title .tit1{margin-left: .3rem;}
.vip-p2 .content{width: 6.6rem;font-size: 0.22rem;line-height: .4rem;font-weight: bold;}

.vip-p2 ul{width: 6.6rem; height:2.88rem; margin: 0.3rem auto;display: flex;justify-content: space-around;flex-wrap: wrap;}
.vip-p2  ul li{width: 2.12rem; text-align: center;}
.vip-p2  ul li a{width: 2.12rem; display: inline-block; height: 2.88rem;}
.vip-p2  ul li .link01{background: url(../images/part1-vip1.png) no-repeat;background-size: contain;}
.vip-p2  ul li .link02{background: url(../images/part1-vip2.png) no-repeat;background-size: contain;}
.vip-p2  ul li .link03{background: url(../img/part1-vip3.png) no-repeat;background-size: contain;}

.g-vip-list .vip-p2-1{
  /* background-color: #fff; */
  width: 7.38rem;
  margin: 0.2rem auto;
  /* border-radius: .2rem; */
  text-align: center;
}

.g-vip-list .vip-p3{width: 7.2rem; margin: 0.2rem auto; border-radius: .2rem; overflow: hidden; background-color: #fff; text-align: center;}

.g-vip-list .vip-btn{background-color: #E64F4C;width:2.13rem;height:.64rem;color:#fff;font-size: .28rem;line-height: .64rem;text-align: center;margin:1.5rem auto 0;display: block;border-radius: .08rem;}
.g-vip-list .vip-slider{height:4.5rem;}
.g-vip-list .vip-buy{
    background-image:url(//n.sinaimg.cn/finance/66ceb6d9/20180521/4.png);
    background-image:-webkit-image-set(url(//n.sinaimg.cn/finance/66ceb6d9/20180521/4.png) 1x, url(//n.sinaimg.cn/finance/66ceb6d9/20180521/4-2x.png) 2x);
    background-repeat:no-repeat;
    background-position:0 0;
    background-size:100% 100%;
    height:3.32rem;
}
.g-vip-list .vip-p4{width: 7.2rem; margin: 0.2rem auto; border-radius: .2rem; overflow: hidden; background-color: #fff; text-align: center;}
.vip-p4 #video{margin: .5rem auto .2rem;}
.video-wrap{width: 6.8rem;margin: 0 auto .2rem;}
.video-tab{cursor: pointer;text-align: left; margin-top: .6rem;}
.tab-item{height: .6rem;line-height: .6rem;font-size: .24rem;color: #3e445b;padding: 0 .2rem;}
.tab-item:hover{ cursor: pointer;}
.tab_selected{color: #0051a1;background-color: #cde6f7; border-radius: .3rem;}

.g-vip-list .vip-p5{width: 7.2rem; margin: 0.2rem auto; border-radius: .2rem; overflow: hidden; background-color: #fff; text-align: center;}

.commentBox {
  text-align-last: left;
}

.commentBox * {
  -webkit-box-sizing: unset;
  -moz-box-sizing: unset;
  box-sizing: unset;
  font-size: 13px;
}

.commentBox li {
  background-color: #ededed;
  border: solid 1px #ddd;
  border-radius: 8px;
  margin: 0 auto .2rem;
  padding: .2rem;
  width: 5.9rem;
  /* height: 120px; */
  color: #333;
}

.commentBox li .s_name {
  float: left;
  color: #1f6ae2;
  width: 132px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: left;
  font-size: 16px;
}

.commentBox li .s_time {
  float: right;
  color: #999;
}

.commentBox li .stu_ask {
  margin-top: 8px;
  overflow: hidden;
  line-height: 22px;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  word-wrap: break-word;
}

.commentBox li .stu_ask p {
  font-size: 15px;
  text-align: left;
}
.g-vip-list .vip-msg-list{}
.g-vip-list .vip-msg{border-radius: .08rem;padding:.24rem .14rem;font-size: .32rem;margin-bottom: .2rem;}
.g-vip-list .vip-msg .v-date{float: left;color:#CCAA6E}
.g-vip-list .vip-msg .v-cont{margin-left: 1.16rem;}
.g-vip-list .vip-msg .v-cont p{font-size: .32rem;line-height: .45rem;}
.g-vip-list .vip-msg .v-cont b{color:#CCAA6E;}
.g-vip-list .vip-footer{color:#999;line-height: .45rem;padding:.4rem .32rem}


.swiper-slide img { width: 100%; height: 4rem; }
.swiper-pagination { width: 100%; padding: .1rem 0 }
.swiper-pagination-bullet { margin: 0 .1rem; }


.pop_content {width:100% !important;height:100% !important;position: fixed !important;}
.pop_content_body {width: 6.86rem !important;}
.pop_content { position: static; margin: 0 auto }
.pop_content .pop_content_body { -webkit-box-shadow: none; box-shadow: none;font-size: .3rem;}
.pop_content .pop_contentWrap {padding-top: 0;}
.pop_content .pop_content_body h3{text-align: center; font-weight: 700;line-height: 1rem;}
.pop_content .pop_content_body .success_cont{padding:0 .32rem .32rem;min-height:1rem}
.pop_content .pop_content_body .popBtn{display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
.pop_content .pop_content_body .popBtn span { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; height: 1rem; line-height: 1rem; text-align: center; font-size: .36rem; color: #666; border-top: 1px solid #e3e3e3; }